# Red Colors

![](https://github.com/red-data-tools/red-colors/workflows/CI/badge.svg)

## Description

Red Colors provides a wide array of features for dealing with colors.
This includes conversion between colorspaces, desaturation, and parsing colors.

## Install

```console
$ gem install red-colors
```

## Available colorspaces

- RGB
- RGBA
- HSL
- HSLA
- HUSL
- xyY
- XYZ

## Usage

To be described later.

See the [documentation](https://rubydoc.info/gems/red-colors) for now.

## License

The MIT license. See [`LICENSE.txt`](LICENSE.txt) for details.
